body {
  padding-top: 0rem;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  color: rgba(0, 0, 0, 0.65);
}

@media (min-width: 576px) {
  body {
    /*padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 20px;
     */
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }
}

h1 {
  font-size: 18px;
  color: #00367B;
  margin: 0;
}

h2 {
  font-size: 16px;
  /*color: #D8852B;*/
  color: #ff9900;
  margin: 0;
}

h3 {
  font-size: 16px;
  /*color: #00367B;*/
  color: #666666;
  margin: 0;
}

h4 {
  font-size: 14px;
}

p {
  font-size: 14px;
  line-height: 19px;
}

ul {
  font-size: 14px;
  line-height: 19px;
}


a, a:visited {
  /*color: #00367B;*/
  color: #666666;

}

a:before {
  /*content: '»\00a0';*/
}

a.news-link:before {
  content: '»\00a0';
}

.solitair:before {
  content: '';
}

main {
  background-color: #f0f0f0;
  padding-top: 2em;
}

body > main > div > div > div.col-md-9 > div.headline > a > img {
  width: 100%;
}

body > main > div > div > div.col-md-9 > div > div.container.col-md-12 > div > div > div > div > a > img {
  width: 100%;
}

img {
  /*width: 100%;*/
}

hr {
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}

.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}

.nb-right {
  padding-right: 0;
}

.nb-left {
  padding-right: 0;
}

.v-spaced {
  margin-bottom: 10px;
  display: inline-block;
}

.navbar {
  /*background-image: url('assets/NMT-Logo2021.svg');*/
  margin-bottom: 12px;
  margin-left: -29px;
  background-repeat: no-repeat;
  background-size: 3000px auto;
  overflow: hidden;
  min-height: 120px;
}

@media (min-width: 576px) {
  .navbar {
    height: 200px;
    margin-left: -30px;
    margin-right: -30px;
    background-position: -6px 11px;
  }

  .navbar-nav {
    margin-top: 0px;
  }

  .nav-active {
    border-bottom: 7.5px solid #00367B;
    color: #00367B !important;
  }
}

@media (max-width: 575px) {
  .navbar {
    padding-left: 40px;
    background-position: -6px 14px;
    min-height: 120px;
  }

  .navbar-nav {
    margin-top: 40px;
  }

  .menu-item {
    text-align: center !important;
    background-color: #CCC;
    border-radius: 3px;

  }

  .nav-active {
    background-color: #00367B !important;
    color: #FFF !important;
  }

  .navbar-toggler {
    margin-bottom: 26px;
  }
}

@media (min-width: 1260px) {
  .navcontainer-container {
    overflow: hidden;
    margin-left: -30px;
    margin-right: -30px;
  }

  .navcontainer {
    margin-right: auto;
    padding-right: 15px;
    margin-left: auto;
    padding-left: 15px;
    width: 1260px;


  }

  .navbar {
    /*background-image: url('assets/NMT-Logo2021.svg');*/
    background-size: 4000px auto;
    background-position: center 13px;
    margin-left: -1262px;
    padding-left: 1262px;
    margin-right: -1200px;
    padding-right: 1200px;
    position: relative;
  }
}

.bg-light {
  background-color: #FFF !important;
}

.headline {
  margin-bottom: 6px;
}

.headline p {
  margin-bottom: 4px;
}

.headline h2, .headline h3 {
  font-size: 125%;
}

.headline img {
  margin-top: 4px;
  margin-bottom: 4px;
}

.headline-training img {
  margin: 8px 0;
}


@media (min-width: 576px) {
  .headline {
    float: left;
    margin: 0px;
    text-align: left;
    position: relative;
  }

  .special_headline {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 15px;
    position: absolute;
    bottom: 0px;
    left: 0;
  }

  .special_headline h3 {
    color: #FFF;
  }

  .headline img {
    margin: 0px;
  }

}


.news-item, .training-commitee {
  margin: 10px 0px;
}

.news-image {
  padding-right: 0;
}

.news-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.news-teaser {
  height: 120px;
  display: inline-block;
  overflow: hidden;
}

.news-text {
  font-size: 14px;
  line-height: 16px;
}

.training-commitee img {
  object-fit: cover;
  width: 100%;
  height: 130px;
}

.news-photo img {
  object-fit: cover;
  width: 100%;
  height: 160px;
  padding-bottom: 16px;
}


.experts {
  font-size: 14px;
  padding-left: 0;
  padding-right: 0;
}

.experts h3, .experts h4 {
  padding: 0 15px;
}

.experts img {
  object-fit: cover;
  width: 100%;
  height: 170px;
  margin: 8px 0;
}


.sidebar {
  /*background-color: rgba(0, 0, 0, 0.1);*/
  background-color: #ffffff;
  margin-top: 0px;
  padding-top: 16px;
}

@media (max-width: 767px) {
  .sidebar {
    margin-top: 15px;
    padding-top: 15px;
  }
}

@media (min-width: 576px) {
  .sidebar {
    margin-right: -30px;
  }
}


.sidebar p, .sidebar ul li {
  font-size: 14px;
  line-height: 19px;
}

.sidebar img {
  width: 100%;
}

.imprint {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 12px;
}

.related {
  margin-bottom: 5px;
}


#worldmap-small, #worldmap-small {
  position: relative;
}

#worldmap {
  background-color: #e8fdff;
  border: solid 1px #CCC;
}

.placeholder {
  width: 100%;
  background-color: #CCC;
  margin: 8px 0;
}

.linklist a {
  padding-bottom: 12px;
  font-size: 12px;
  line-height: 16px;
  float: left;
}

/* table */
#trainings {
  margin-bottom: 20px;
  font-size: 14px;
}

#trainings .flag-icon {
  font-size: 40px;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.7);
}

.flag-detailpage {
  font-size: 64px;
}

@media (min-width: 1200px) {
  .flag-detailpage {
    font-size: 80px;
  }
}

#searchbar {
  margin: 8px 0 0 0;
  float: left;
  width: 100%;
  font-size: 14px;
  padding-left: 0;
}


.DIESfilter {
  display: block;
  float: left;
  margin-right: 10px;
  padding: 3px 6px;
  text-align: center;
  border-radius: 3px;
  background-color: rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.45);
  margin-bottom: 8px;
  font-size: 14px;
}

.DIESfilter:hover {
  cursor: pointer;
  background-color: #00367B;
  color: #FFF;
}

.b-active {
  background-color: #00367B;
  color: #FFF;
  fill: #00367B !important;
}


<!--
user styles JPH

-->

#courseImages {
  display: flex;
}

@media screen and (min-width: 1024px) {
  #courseImages img {
    border: 1px solid #aaa;
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 1024px) {
  #courseImages img {
    border: 0px solid #aaa;
    width: 100%;
    height: auto;
  }
}

#courseImages {
  display: flex;
}

@media screen and (min-width: 1024px) {
  #courseImages img {
    border: 0px solid #000;
    /*width: 66%;
    margin-left: 17%;
    */
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 1024px) {
  #courseImages img {
    border: 0px solid #000;
    width: 100%;
    height: auto;
  }
}

ul.list {
  font-size: inherit !important;
  line-height: inherit !important;
  padding-left: 1em;
}

.booking-courses-department {
  color: #aaa;
  font-size: .8em;
  white-space: nowrap;
}

.white-box {
  background: #ffffff;
  padding: 2em;
  text-align: justify;
}

.buttons a.btn-primary {
  background-color: #4E6682 !important;
  border: 0;
  width: 32.9%;
  color: #fff;
  margin: .5em 0;
  border-radius: 0;
}

.buttons a.btn-green {
  background-color: #008275 !important;
  border: 0;
  width: 32.9%;
  color: #fff;
  margin: .5em 0;
  border-radius: 0;
}




